name: 'Webform Cards'
type: module
description: 'Provides a ''Card'' container element for fast clientside multistep form pagination.'
package: 'Webform'
core_version_requirement: ^9.4 || ^10
dependencies:
  - 'webform:webform'
  - 'webform:webform_clientside_validation'
  - 'drupal:inline_form_errors'

# Information added by Drupal.org packaging script on 2023-12-07
version: '6.2.2'
project: 'webform'
datestamp: 1701948372
